unit Unit19;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, pngimage, ExtCtrls, jpeg;

type
  TForm19 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    Label7: TLabel;
    Label8: TLabel;
    Label9: TLabel;
    Label10: TLabel;
    Label11: TLabel;
    Label12: TLabel;
    Label13: TLabel;
    Label14: TLabel;
    Label15: TLabel;
    Label16: TLabel;
    Image2: TImage;
    Image1: TImage;
    Image3: TImage;
    procedure Label4Click(Sender: TObject);
    procedure Label6Click(Sender: TObject);
    procedure Label9Click(Sender: TObject);
    procedure Label11Click(Sender: TObject);
    procedure Image2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form19: TForm19;

implementation

uses Unit20;

{$R *.dfm}

procedure TForm19.Image2Click(Sender: TObject);
begin
form20.show;
form19.Visible:=false;
end;

procedure TForm19.Label11Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label12.Caption);
if s='label11' then begin label12.Caption:='gresit';
                        label12.Font.Color:=clred;

   end
  else begin label12.Caption:='corect';
   label12.Font.Color:=clgreen;
   end;

end;

procedure TForm19.Label4Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label7.Caption);
if s='label4' then begin label7.Caption:='gresit';
                         label7.Font.Color:=clred;
end
else begin label7.Caption:='corect';
           label7.Font.Color:=clgreen;
end;

end;

procedure TForm19.Label6Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label6.Caption);
if s='label6' then begin label7.Caption:='corect';
                   label7.Font.Color:=clgreen;
                   end
  else begin label7.Caption:='gresit';
             label7.Font.Color:=clred;
  end;



end;

procedure TForm19.Label9Click(Sender: TObject);
var s:string;
begin
s:=UpperCase(label12.Caption);
if s='label9' then begin label12.Caption:='corect';
                         label12.Font.color:=clgreen;
end
else begin label12.Caption:='gresit';
           label12.Font.Color:=clred;
end;
end;

end.
